Bug 1128086 - [test case]User can not remove case's components.
Summary: [test case]User can not remove case's components.
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.8.10
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 09:30 UTC by yangqiu
Modified: 2018-07-04 21:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description yangqiu 2014-08-08 09:30:44 UTC
Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Enter test case detail page, then enter component tab.
https://tcms-devel.app.eng.nay.redhat.com/case/293346/?from_plan=10137#component
2.choose all components, then click remove btn.

Actual results:
system can not remove component.

Expected results:
system remove all component, then refresh the current page.

Additional info:

Comment 1 Tingting Zhao 2014-08-12 08:06:19 UTC
verify on devel server with v3.8.10-1---->pass
verify steps are the same as the description.


Note You need to log in before you can comment on or make changes to this bug.